Status: Closed
Assignee: Tim Sutton

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10260

Description

Dear Sir / Madam

First a comment on a brilliant package.

Second I have a New Garmin that uses USB connection and the QGis only has the older COM port designation. Any idea if there will be

changes and when.

Second I have registered for the community and cannot get into the site.

I have received the confirmation from Qgis but when I enter the confirmed name and password I cannot proceed

Any suggestions

Many Thanks

Kind Regards

Stuart Gray

History

#1 - 2006-07-21 11:05 AM - Redmine Admin

the report is misplaced. I think the good name should refer to GPS USB port, and I think this is an useful (probably easy) improvement.

#2 - 2006-07-22 03:20 AM - Gavin Macaulay -

The request for a usb entry can be an enhancement for the next version of qgis...

What is the qgpbabel command line that you use to access the GPS on a USB port under windows?

#3 - 2006-09-19 05:31 PM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in svn
#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
